.container {
    display: flex;
    text-decoration: none;
    position: relative;
    justify-content: space-between;

    & > * {

    }

    &:active,
    &:hover,
    &.active-2 {
        position: relative;

        &.active-inside,
        &.active-inside-2,
        &:hover {
            content: "";
            position: absolute;
        }
    }

    &.modifier {
        color: red;
    }

    .wrong-modifier {
        color: red;
    }
}

.container-2 {
    .x {

    }
}
